uuid: bee99cfe-9dc0-4822-8303-94e1fa16d7a9
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 8rVcRXLnTAEoWs7zl8du-7RIUnayqUcGYnvb3JT21-o
id: time_zones
label: 'Time zones'
category: 'Date and time'
likert: false
options: ''
